/*************************************
*  Erzdiözese Salzburg
*  Hauptportal
*  @author Peter Royer <www.freeatweb.at>
*  @copyright Glossy Works GmbH
**************************************/

.csc-frame-rulerBefore {
    border-top: 1px dotted #999933;
    padding-top: 20px;
    margin-top: 20px;
}
.csc-frame-rulerAfter {
    border-bottom: 1px dotted #999933;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.csc-textpic-text p {
    margin: 0;
}
div.csc-textpic .csc-textpic-imagewrap img {
    border: 1px solid #999933;
}

/* Bildunterschriften/Captions */
.news-img-caption,
.csc-textpic-caption {
    color: #000;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    line-height: 18px;
    padding-bottom: 5px;
    margin: 0;
    background: #f4ea26;
}
.news-img-caption {
    margin-top: -3px;
    border: 1px solid #f4ea26;
}